﻿@charset "UTF-8";
body {
	background: #cfd0cb;
	color: #555;
	line-height: 140%;
}
p {
	color: #555;
	line-height: 160%;
	margin: 0.5em 0 1em 0;
}
.premier {
	color: #333;
	font-size: 1.2em;
	line-height: 130%;
}
strong {
	font-weight: bold;
}
q {
	font-style: italic;
}
i {
	font-style: italic;
}
em {
	font-style: normal;
}
.inline {
	float: right;
	margin-left: 10px;
}
blockquote {
  border-left: 5px solid #e7e7e7;
  display: block;
  font: italic 1.2em Georgia, "Times New Roman", Times, serif;
  margin: 20px;
  padding: 20px;
  position: relative;
	line-height:150%;
}
blockquote h4 {
  color: #333;
  font-size: 1.5em;
  font-style: normal;
  line-height: 1.2em;
  margin: 0 0 15px 0;
}
blockquote ol {
  color: #333;
  line-height: 1.4em;
}
blockquote ul {
  color: #333;
  line-height: 1.4em;
}
blockquote ol li {
  font-weight: bold;
  list-style-position: outside;
  margin-left: 20px;
  padding-bottom: 15px;
  padding-left: 0;
}
cite {
  color: #777;
  display: block;
  font-size: 1.1em;
  margin-left: 45px;
  margin-top: -10px;
}
cite:before {
  content:"- ";
}


/* 1.1 Headings
----------------------------------------------- */
h4 {
  font-family: Georgia, "Times New Roman", Times, serif;
}
h3 {
  font-family: Georgia, "Times New Roman", Times, serif;
}
h2 {
  font-family: Georgia, "Times New Roman", Times, serif;
}
h1 {
  font-family: Georgia, "Times New Roman", Times, serif;
}
h1 {
  font-size: 2.4em;
}
h1 a:visited {
  color: #006A00;
}
h1 a: link {
  color: #006A00;
}
h1 a:hover {
  color: #006A00;
}
h1 a {
  color: #006A00;
}
h2 {
	font-size: 2em;
	line-height: 1.1em;
	margin: 1em 0 0.5em 0;
}
h2 a:visited {
	color: #006A00;
	text-decoration: none;
}
h2 a: link {
	color: #006A00;
	text-decoration: none;
}
h2 a:hover {
	color: #006A00;
	text-decoration: none;
}
h2 a {
	color: #006A00;
	text-decoration: none;
}
h3 {
	font-size: 1.8em;
	line-height: 130%;
	margin: 0 0 0.5em 0;
}
h3 a:hover {
	color: #006A00;
	text-decoration: none;
}
h3 a:visited {
	color: #006A00;
	text-decoration: none;
}
h3 a: link {
	color: #006A00;
	text-decoration: none;
}
h3 a {
	color: #006A00;
	text-decoration: none;
}
h3 a:visited.goldarrow {
	background: url(../images/arrow-13x13.gif) right center no-repeat;
	padding-right: 20px;
}
h3 a: link.goldarrow {
	background: url(../images/arrow-13x13.gif) right center no-repeat;
	padding-right: 20px;
}
h3 a.goldarrow {
	background: url(../images/arrow-13x13.gif) right center no-repeat;
	padding-right: 20px;
}
h2 a:visited.goldarrow {
	background: url(../images/arrow-13x13.gif) right center no-repeat;
	padding-right: 20px;
}
h2 a: link.goldarrow {
	background: url(../images/arrow-13x13.gif) right center no-repeat;
	padding-right: 20px;
}
h2 a.goldarrow {
	background: url(../images/arrow-13x13.gif) right center no-repeat;
	padding-right: 20px;
}
h3 a:hover {
  text-decoration: underline;
}
h2 a:hover {
  text-decoration: underline;
}
h3.smaller {
	font-size: 1.5em;
}
h4 {
	font-size: 1.3em;
	line-height: 1.3em;
	margin: 1em 0 0.2em 0;
}
h4 a:visited {
	color: #008000;
	text-decoration: none;
}
h4 a: link {
	color: #008000;
	text-decoration: none;
}
h4 a {
	color: #008000;
	text-decoration: none;
}
h4 a:hover {
  text-decoration: underline;
}
#main h3.noarrow a {
	background: none;
	padding-right: 0;
}
#main h2.noarrow a {
	background: none;
	padding-right: 0;
}
h5 {
  color: #333;
  font-size: 1.1em;
  font-weight: bold;
}


/* 1.2 Links + Lists
----------------------------------------------- */
/*
a { color: #006A00; text-decoration: none; }
a: link { color: #006A00; text-decoration: none;}
a:visited { color: #006A00; }
a:hover { color: #006A00; text-decoration: underline;}
a:active { color: #006A00; text-decoration: none;}
*/

a { color: #008000; text-decoration: none; }
a: link { color: #008000; text-decoration: none;}
a:visited { color: #008000; }
a:hover { color: #008000; text-decoration: underline;}
a:active { color: #008000; text-decoration: none;}

h5 a:visited {
	color: #006A00
}

h4 a:visited {
	color: #006A00
}

h3 a:visited {
	color: #006A00
}

h2 a:visited {
	color: #006A00
}

h1 a:visited {
	color: #006A00
}

h5 a:hover {
	color: #006A00
}

h4 a:hover {
	color: #006A00
}

h3 a:hover {
	color: #006A00
}

h2 a:hover {
	color: #006A00
}

h1 a:hover {
	color: #006A00
}

h5 a {
	color: #006A00
}

h4 a {
	color: #006A00
}

h3 a {
	color: #006A00
}

h2 a {
	color: #006A00
}

h1 a {
	color: #006A00
}

ol li {
  list-style-type: decimal;
  list-style-position: outside;
	margin-left: 15px;
  display: list-item; /* Fixes IE rendering problem */
}
ul li {
	background: transparent url(../images/rightarrow-small-blackongrey.gif) no-repeat scroll 0 4px;
	list-style-type: none;
	padding-left: 10px;
}


/* 2.0 General Top Level elements
----------------------------------------------- */
#wrapper.toplevel #main {
	margin-top: -12px;
	padding-bottom: 30px;
}
#page_titles {
	margin-top: -14px;
	position: relative;
}
#page_titles h2 {
  /* color: #006A00; */
  font-size: 2.9em;
  margin: 0;
  padding: 3px 0 3px 0;
}
#main #page_titles h3 {
  background: none;
  border-bottom: 0;
  color: #867d74;
  font-size: 1.45em;
  margin: 0;
  padding: 0 0 1em 0;
}
p#page_introduction {
  color: #333;
  font: italic 1.45em Georgia, "Times New Roman", Times, serif;
  line-height: 150%;
  margin-top: 0;
}
#primary_top {
  background: #fff;
  float: left;
  height: 12px;
  margin-top: -12px;
  position: relative;
  width: 578px;
}
#wrapper.toplevel #main {
  float: right;
  margin-top: 0px;
  width: 960px;
}
#wrapper.toplevel #main #primary {
  background: none;
  float: left;
  margin-left: -20px;
  padding: 0 20px 0 20px;
  width: 538px;
}
#main #top {
  background: #fff url(../images/bg_top2.jpg) no-repeat bottom left;
  float: left;
  margin-left: -20px;
  padding: 20px 0 20px 20px;
  position: relative;
}
#main #bottom {
  float: left;
  margin-left: 20px;
}
#wrapper.toplevel #main #secondary {
  background: #fff url(../images/bg_secondary_toplevel.jpg) no-repeat top left;
  border-left: 1px dashed #ccc;
  float: left;
  padding: 20px;
  width: 361px;
}
.item {
	clear: both;
  margin-bottom: 25px;
}
.item h3 {
  border-bottom: 1px dashed #CCCCCC;
  color: #000000;
  padding-bottom: 10px;
}
#rightcol .item {
  padding: 0 15px;
  width: 209px;
}
#rightcol {
  float: left;
  position: relative;
  z-index: 400;
}
#centrecol {
  float: left;
  position: relative;
  z-index: 400;
}
#leftcol {
  float: left;
  position: relative;
  z-index: 400;
}
#fillercol {
  background: #fff url(../images/bg_aboutcert_main.jpg) no-repeat top left;
  float: right;
  height: 508px;
  width: 46px;
}
#wrapper.certification #fillercol {
	left: 694px;
	position: absolute;
	top: 193px;
}
#centrecol p {
  line-height: 160%;
  padding-bottom: 0.8em;
	font-size:1.05em;
}
#centrecol p#page_introduction {
  line-height: 150%;
  padding-bottom: 0;
  font-size: 1.3em;
}

/* 2.1 Wrapper
----------------------------------------------- */
#wrapper {
	margin: 0 auto;
	width: 980px;     /* set width of site */
}


/* 2.2 Header
----------------------------------------------- */
h2#logo a {
	background: url(../images/logo.gif) no-repeat;     /* specify location of logo image */
	height: 111px;
	width: 275px;
}
h1#logo a {
	background: url(../images/logo.gif) no-repeat;     /* specify location of logo image */
	height: 111px;
	width: 275px;
}
h2#logo {
	background: url(../images/logo.gif) no-repeat;     /* specify location of logo image */
	height: 111px;
	width: 275px;
}
h1#logo {
	background: url(../images/logo.gif) no-repeat;     /* specify location of logo image */
	height: 111px;
	width: 275px;
}
h1#logo {
	margin-bottom: -45px;
	position: relative;
	z-index: 100;
}
#header {
	background: #fff;
	float: left;
	height: 71px;
	width: 980px;
}


/* 2.3 Main Nav
----------------------------------------------- */
ul#nav {
	float: left;
	margin-left: 20px;
	width: 675px;
}
ul#nav li {
	background: none;
	float: left;
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}
ul#nav li a {
	color: #008000;
	display: block;
	font: 1.5em Georgia, "Times New Roman", Times, serif;
	padding: 20px 14px 10px 14px;
	position: relative;
	text-decoration: none;
}
ul#nav li.on a:hover {
	background: #353924;
	color: #fff;
}
ul#nav li.on a {
	background: #353924;
	color: #fff;
}
ul#nav li a:hover {
	background: #eaebe9;
}

form#search {
	float: right;
	margin-top:-50px;
	padding: 20px 0 0 0;
	position:relative;
}
form#search input {
	vertical-align: top;
}
form#search input#searchbox {
	border: 1px solid #ccc;
	color: #777;
	padding: 3px;
}


/* 2.4 Main content
----------------------------------------------- */
#masthead {
	background: url(../images/main.jpg) top left no-repeat;
	float: left;
	height: 360px;
	position: relative;
	width: 980px;
	z-index: 0;
}
#transpanel {
	-khtml-opacity: 0.4;
	-moz-opacity: 0.4;
	background: #000;
	filter: alpha(opacity=40);
	float: left;
	height: 120px;
	margin-top: 240px;
	opacity: 0.4;
	width: 980px;
}
#wrapper.toplevel #masthead #transpanel {
	height: 120px;
	margin-top: 0px;
}
#main {
	background: #fff;
	float: left;
	padding-bottom: 30px;
	position: relative;
	width: 980px;
	z-index: 300;
}
#white_wrap {
  /* Mozilla */
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 3px;
  /* Webkit */
  -webkit-border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
}
#main {
  /* Mozilla */
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 3px;
  /* Webkit */
  -webkit-border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
}
img.ss {
	float: left;
}
#title {
	display: inline;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: -120px;
	position: relative;
	width: 255px;
}
h1#page_title {
	border-bottom: 5px solid #999;
	border-top: 1px solid #fff;
	color: #fff;
	font: 3.1em Georgia, "Times New Roman", Times, serif;
	line-height: 1.1em;
	padding: 8px 20px;
}
#title span {
	background: #fff;
	color: #353924;
	display: block;
	float: left;
	font-size: 1.8em;
	font-style: bold;
	line-height: 1.3em;
	padding: 20px;
	width: 215px;
}
#title a {
	color: #008000;
	float: left;
	font-size: 1.0em;
	font-style: normal;
	font-family: Lucida Grande, Verdana, Arial, Helvetica, Sans-serif;
	padding: 0 20px 20px 20px;
	width: 215px;
}
#title .vid {
	background: #fff;
	border: 1px solid #ccc;
	display: inline;
	float: left;
	margin: 0 20px 10px 20px;
	padding: 5px;
	width: 200px;
}
#title .vid .embed {
	display: none;
}
#rightcol h3 {
  background: url(../images/arrow-heading-blackonwhite.gif) 0 6px no-repeat;
  padding-left: 13px;
}
#main h3 {
  background: url(../images/arrow-heading-blackonwhite.gif) 0 6px no-repeat;
  padding-left: 13px;
}
#main #rightcol h3 {
  color: #333;
}
#main h3 {
  border-bottom: 1px dashed #ccc;
	clear: both;
  color: #000;
  padding-bottom: 10px;
}
#main h3.nodecoration {
  background: none;
  border-bottom: 0;
  padding-left: 0;
}


#main h2.nodecoration {
  background: none;
  border-bottom: 0;
  padding-left: 0;
}


/* 2.5 Footer
----------------------------------------------- */
#footer {
	background: url(../images/footer_shadow.jpg) top right no-repeat;
	display: block;
	float: left;
	font-size: 0.9em;
	padding-bottom: 2em;
	padding-left: 20px;
	padding-right: 0;
	padding-top: 1.4em;
	width: 950px;
}
#footer span {
	color: #666;
	float: right;
	height: 15px;
}
#footer ul {
	float: left;
	width: auto;
}
#footer ul li {
	background: none;
	float: left;
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	padding-right: 2em;
}
#footer span img {
	float: right;
	margin: 0 0 -3px 10px;
	position: relative;
}
#footer .line_logo:hover {
	background-position: 0 -13px;
}



/* 3.0 Home
----------------------------------------------- */
#wrapper.home h3 {
  border-bottom: 0;
  padding-bottom: 0;
}
#wrapper.home #main {
  padding-bottom: 0;
}
#wrapper.home #title p {
	margin: 0;
}
#home {
	background: url(../images/home_bar.gif) top left repeat-y;
	float: left;
	margin: 20px 0;
	width: 685px;
}
#home_primary {
	float: left;
	padding: 0 20px 20px 0;
	width: 312px;
}
#home_primary a {
  color: #008000;
}
#home_primary h2 {
	margin-top: 0;
}
#home_primary h3 a {
	color: #006A00;
}
#home_primary h2 a {
	color: #006A00;
}
#home_primary .inline {
	margin-top: 2.5em;
	text-align: center;
}
#home_primary .inline a {
	text-decoration: none;
}
#home_secondary {
	float: left;
	padding: 0 20px 20px 20px;
	width: 312px;
}
#home_secondary h3 {
	margin-top: 0;
}
.courses {
	color: #999;
	margin-right: -20px;
	position: relative;
  float: left;
}
#home_primary .courses {
	width: 425px;
}
.courses .course {
	float: left;
	margin-right: 20px;
	position: relative;
	width: 192px;
}
.course a:visited {
	color: #008000;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
}
.course a:link {
	color: #008000;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
}
.course a:hover {
	color: #008000;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
}
.course a:active {
	color: #008000;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
}
.course a {
	color: #008000;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
}
.course img {
	background: #fff;
	border: 1px solid #ccc;
	padding: 2px;
}
a.course_image span img {
  background: none;
  border: 0;
  position: absolute;
  right: 0px;
  top: 0;
}
#features {
	float: right;
	height: 30px;
	margin-top: -110px;
	padding-right: 20px;
	position: relative;
	width: 310px;
}
#features h3 {
  background: none;
}
#features dl {
	float: right;
	position: relative;
	width: 310px;
}
#features dt {
	display: block;
	float: left;
	height: 30px;
	margin-right: 4px;
	width: 30px;
}
#principles a.principle {
	background-position: 0 -30px;
	background-repeat: no-repeat;
	display: block;
	height: 30px;
	outline: 0;
	text-indent: -9999px;
	width: 30px;
}
#features a {
	background-position: 0 -30px;
	background-repeat: no-repeat;
	display: block;
	height: 30px;
	outline: 0;
	text-indent: -9999px;
	width: 30px;
}
#principles a:hover {
	background-position: 0 0;
}
#features a:hover {
	background-position: 0 0;
}
#features .on a {
	background-position: 0 0;
}
#features a:hover {
	background-position: 0 0;
}
.feature_info {
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	left: 0;
	margin-top: 1em;
	position: absolute;
	top: 30px;
	width: 310px;
}
.feature_info .title-summary {
	float: left;
	width: 250px;
}
.feature_info h3 {
	margin: 0;
}
#features .feature_info h3 {
	clear: both;
	border-bottom: 0;
	display: block;
	margin: 0;
	padding: 0;
	width: auto;
}
#features .feature_info h3 a {
	/* background: url(../images/arrow-white-13x13.gif) right center no-repeat; */
	color: #fff;
	display: inline;
	margin: 0;
	padding: 0 18px 0 0;
	text-indent: 0;
	width: auto;
}
#features .feature_info h3 a:hover {
	/* background: url(../images/arrow-goldongreen-13x13.gif) right center no-repeat; */
	clear: both;
	color: #006A00;
}
.feature_info span p {
	display: block;
	font-size: 1.2em;
	line-height: 110%;
	margin: 0.2em 0 0 0;
	color: #fff;
}
.feature_info img {
	float: left;
	margin-right: 10px;
}
#main #features dl.concertina dt.title {
	display: inline;
}

